Для належної підтримки для AMD серії Ryzen буде потрібно сучасне ядро ​​Linux



So, it's not just Windows that will be pulling the 'you need the latest version' card when it comes to Ryzen CPU support. Apparently, Linux will need kernel version 4.9.10 or better to enable a lot of features, SMT included. If you really want good support, the 'newer the better' is generally the way to go.

Працюючи нижче цієї версії, не обов'язково перешкоджатиме Ryzen функціонувати як процесор, але кілька помітних функцій, особливо SMT, будуть повністю «зламані» згідно зі статтею Phronix.

Фронікс зазначає, що виправлення висадилося на початку лютого. У повідомленні комітету зазначається: Отже, це для вас, техніків-чарівників. Мабуть, мікрокод насправді має відношення до функцій підтримки, а претензії Майкрософт мають певну міру.
Source: Phronix